/* GENERAL */
html {

}

body {
    margin: 0;
}

/* TEXT */
p {
    font-family: var(--text-font);
    margin-top: 0;
}

h1, h2, h3, h4, h5, h6 {
    font-family: var(--title-font);
    margin-bottom: 0;
}

/* HEADER */
header {
    --mask:
        radial-gradient(111.8px at 50% calc(100% - 150px),#000 99%,#0000 101%) calc(50% - 100px) 0/200px 100%,
        radial-gradient(111.8px at 50% calc(100% + 100px),#0000 99%,#000 101%) 50% calc(100% - 50px)/200px 100% repeat-x;
    -webkit-mask: var(--mask);
            mask: var(--mask);
    
    position: relative;
    
    margin-bottom: -32px;
}

header > img#header-background {
    width: 100%;
    height: 400px;
    object-fit: cover;
    object-position: 0 -25px;
    filter: brightness(0.8) blur(1px);
}

header > img#header-logo {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    filter: invert(1);
    height: 50%;
}

h1.title {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -100%);
    color: var(--text-color-accent);
    font-size: 64px;
}

/* CONTENT */
main {
    width: 60%;
    margin: auto;
}